﻿.header #mobile-menu .hamburger .line{width:22px;height:3px;background-color:#fefefe;display:block;margin:6px auto;border-radius:5px;transition:all .3s ease-in-out}
.header #mobile-menu .hamburger:hover{cursor:pointer}
.card-title{margin-bottom:1rem}
.card-inverse .card-blockquote,.card-inverse .card-footer,.card-inverse .card-header,.card-inverse .card-title{color:#fff}
.article-card__link:hover .card-title{color:#b8161d;transition:all .2s ease-in-out}
.section-campaigns a:hover .card-title{color:#b8161d;transition:all .5s ease}
.section-programme-list .card-block :not(.card-title){display:none}
.section-programme-list .card-title{margin:0}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

  .col-md-3 {
    width: 25%;
  }
.learn-watch .view-header{margin-bottom:40px}


.srp-content-box .srp-post-date,
.widget-area .widget .srp-post-date {
	margin: 0 0 10px;
}


.srp-content-box .srp-post-title,
.widget-area .widget .srp-post-title {
	margin: 0;
}




.srp-content-box .srp-post-content,
.widget-area .widget .srp-post-content {
	margin: 0;
}
.tribe-theme-twentyfourteen .widget .tribe-mini-calendar-event .list-info h2{font-size:14px}


.item-carousel .item-carousel-thumb {
  width: 100%;
  height: 96px;
  display: block;
  overflow: hidden;
  border: solid 1px #ddd;
  margin-bottom: 7px; }

  .item-carousel .item-carousel-thumb img {
    max-width: 100%;
    padding: 1px;
    min-height: 100%; }


.item-carousel-thumb {
  max-width: 100%; }


.featured-list-slider .item-carousel-thumb {
  display: block;
  margin-bottom: 10px;
  max-width: 100%; }

.main-block-paragraph h1, .main-block-paragraph h2{
	font-size: 20px;
	font-weight: normal;
	color: #181819;
}
#mobile-expanded-homelifts-menu{display:none;width:100%;height:100%;position:fixed;top:98px;background:#fff;padding:0 15px;text-align:center;z-index:3}
#mobile-expanded-homelifts-menu .active a{color:#222!important}
#mobile-expanded-homelifts-menu a{color:#666;font-size:30px;padding:14px 0 12px;width:100%;display:inline-block;text-align:left;border-bottom:1px solid #d6d6d6;-webkit-transition:.2s all ease;-o-transition:.2s all ease;transition:.2s all ease}
#mobile-expanded-homelifts-menu a:hover{background:0 0;color:#000;-webkit-transition:.2s all ease;-o-transition:.2s all ease;transition:.2s all ease}
#mobile-expanded-homelifts-menu .language-switcher{margin:0;float:none;line-height:auto;width:100%;text-align:center;line-height:40px}
#mobile-expanded-homelifts-menu .language-switcher a{font-size:12px;border-bottom:none;line-height:20px;float:none;padding:0;display:inline-block;width:auto;color:#999!important}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}
.img-responsive,.img-thumbnail,.table,label{max-width:100%}
.img-responsive{display:block;height:auto}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-9 {
    width: 75%;
  }
.mc-in-block{display:inline-block}
.get-started{border-radius:0px}
.get-started a{color:#fff!important}
li.get-started{background-color:#02aef0;font-weight:700;text-transform:uppercase;text-align:center;padding:12px 12px 12px 12px!important;border-radius:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;transition:all 0.5s}
li.get-started:hover{background-color:#02aef0;color:#000}
.et-fixed-header #top-menu .get-started a{color:#ffffff!important}

	
	header nav ul li.last_nav_link,
	#header ul li.last_nav_link
	{
		padding-right:15px;
	}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


.preloader-wrap {
  display: table;
  width: 100%;
  height: 100%;
}
#status,.windows8{width:50px;height:50px}
#status{position:absolute;left:50%;top:50%;margin:-25px 0 0 -25px}


label .fa-map-marker-alt {font-size: 20px;  margin: 0 5px;}

.pinned .fa-map-marker-alt {font-size: 24px;  }

	#expbttn .fa-chevron-down {display: none;}

	#expbttn .fa {position: absolute; top: 15px; left: 185px;}


.sh-header-middle {
	position: relative;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{width:58.33333333%}

  #social a i {
    margin: 5px;
  }


#social {
  text-align: center;
  margin-top: 30px;
}


#social a:hover i {
  color: #E8C547;
}
.row{margin-right:-15px;margin-left:-15px}


ul.menu li.parent a{
color: #353535;
}
.genesis-nav-menu .menu-item {padding:0 5px!important}


#footer{
	width:960px;
	height:59px; 
	border-top:3px solid #ffaa00;
	float:left;
}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.container,.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.row:after{clear:both}


    .widget__title {
        text-align: center
    }


#searchform { margin-left: 50px; padding-top: 50px; }
.row{margin-left:0;margin-right:0}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.cmt-f-wrap .row{margin-left:-15px;margin-right:-15px}
.experts-list .experts-columns .media-author{width:93px}
.experts-list .experts-columns .media-author span{font-size:36px;margin-right:20px;margin-left:15px}
.experts-list .experts-columns .media-author span[data-category=viva-melhor]{color:#34a2e1}
.experts-list .experts-columns .media-author span[data-category=alimentacao]{color:#ee434c}
.experts-list .experts-columns .media-author span[data-category=corpo]{color:#37c966}
.experts-list .experts-columns .media-author span[data-category=emagrecimento]{color:#f4368e}
.experts-list .experts-columns .media-author p{color:#9b9b9b;font-size:12px;text-align:right;margin-top:16px;margin-left:-15px;width:100%;height:35px;overflow:hidden}

.impress-carousel span.impress-price {
    font-size: 24px;
    margin-bottom: 0.225rem;
}
.p5{padding:5px}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}
.left,img.alignleft{float:left}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.sponsor-horizontal{position:relative;width:100%;overflow:hidden}
.sponsor-horizontal .sponsor-title{padding-top:0!important}
.sponsor-horizontal div{width:100%!important;display:block}
.sponsor-horizontal iframe{display:block;margin:0 auto}
.sponsor-horizontal.sponsor-large .sponsor-image{width:100%;height:250px;background-repeat:no-repeat;background-size:cover;background-position:50%}


.top-header .main-logo {
  width: 260px;
  height: 80px;
  margin-left: 5em;
}


#header_eva .header_eva_submenu {
    font-family: 'Open Sans Condensed', 'Helvetica', Arial, sans-serif;
    font-weight: 700;
	border-top: 1px solid #E1E2E8;
	position: absolute;
	top: -300px;
	left: 0px;
	width: 100%;
	background-color: #ffffff;
	height: 370px;
    display: table;
    z-index: -1;
    transition: all 0.15s ease-in-out;
    -webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
    overflow: hidden;
}

.whatsapp {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    background-color: #189d0e;
    border-radius: 5px;
    padding: 3px 15px;
    }

.whatsapp:hover {
    background-color: #09d261;
    }
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.logo {
  width: 341px;
  float: left;
  padding-top: 17px;
}

.logo span {
  display:block;
  width: 336px;
  text-align: right;
  font-family: 'Quicksand',sans-serif;
  font-weight: bold;
  text-shadow: #af45b4 1px 1px 0px;
  color: #111111;
  font-size: 15px;
  line-height: 13px;
}

.logo a {
  font-family: 'Quicksand',sans-serif;
  font-weight: bold;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  display: block;
  line-height: 40px;
  width: 341px;
  white-space: nowrap;
  overflow: hidden;
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

#footer .copyright {
	float:right;
	margin:3px 39px 3px 0px;
	color: #ffffff;
}
#site-logo img.retina-logo{display:none}
.fl-post-grid-text {padding: 20px;}
body .fl-post-grid-text,body .fl-post-grid-content p {font-size: 14px;line-height: 22px;}
body .fl-post-grid-text a {text-decoration: none;}
.fl-node-56da0fd086439 .fl-post-grid-text {padding: 20px;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #D8030B;
}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }

.td_module_mob_1 .item-details {
  margin-left: 135px;
  min-height: 85px;
  
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.abs{position:absolute;}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-6{width:50%}

#calendar2{width:100%;font:monospace;line-height:1.2em;font-size:15px;text-align:center;background:#fff;border:1px solid #ccc;display:table;position:relative;max-width:200px;margin:0 auto;}

#calendar2 thead tr:last-child{font-size:small;color:rgb(85, 85, 85);}

#calendar2 thead tr:nth-child(1) td:nth-child(2){color:#8fc120;}

#calendar2 thead tr:nth-child(1) td:nth-child(1):hover, #calendar2 thead tr:nth-child(1) td:nth-child(3):hover{cursor:pointer;}

#calendar2 tbody td{color:#222;font-size:11px;}

#calendar2 tbody td:nth-child(n+6), #calendar2 .holiday{color:rgb(231, 140, 92);}

#calendar2 tbody td.today{background:#90bd24;color:#fff;font-size:12px;}

#calendar2 thead tr.month{background-color:#fff;height:30px;color:#8fc120;}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}

#calendar2 td{text-align:center;}

#header .logo-container {
	padding: 25px 0;
}

#header .header-fixed .logo-container {
	padding: 1px 0;
}
#mobile-header .mobile-bar-items{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;position:relative}
button.menu-toggle:hover,button.menu-toggle:focus,.main-navigation .mobile-bar-items a,.main-navigation .mobile-bar-items a:hover,.main-navigation .mobile-bar-items a:focus{color:#002d53;}
.main-navigation .main-nav ul li a,.menu-toggle,.main-navigation .mobile-bar-items a{padding-left:17px;padding-right:17px;line-height:40px;}


.imgindent {margin:0 20px 0 0; float:left;}

.line4 .imgindent {float:right; margin: 25px 0 0}






.box-image {
	max-height: 200px;
}


#widget_boxes_container .box {
	text-align: center;
}

.main-menu2 .nav-pills li:hover, .main-menu2 .nav-pills li.active, .main-menu2 .nav-pills li:hover a {
    color: white !important;
    background-color: #198CC8 !important;
}

.main-menu2 .nav-pills li:active {
	color: #fff !important;
    background-color: #198cc8 !important;
}


.nav-pills li{
	padding-top: 15px;
}

	.main-menu2 .nav-pills li a{
		color: #2B2B2B;
	}

	.nav-pills li a{
		font-family: 'NunitoSans' !important;
		color: black;
		text-align: center;
		font-weight: bold;
	}

	.nav-pills{
		width: 100%;
	    float: none;
	    margin: auto;
	}

	.nav-pills.nav{
		margin: auto;
		width: 700px;
		display: flex;
		justify-content: center;
	}

	.main-menu2 .nav-pills li{
		padding-top: 15px;
	    width: initial;
	    padding-bottom: 15px;	
	}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
 #pl-512 #panel-512-0-0-0 , #pl-512 #panel-512-1-0-0 , #pl-512 #panel-512-1-0-1 , #pl-512 #panel-512-1-1-0 , #pl-512 #panel-512-1-1-1 , #pl-512 #panel-512-1-1-2 , #pl-512 #panel-512-2-0-0 , #pl-512 #panel-512-3-1-0 , #pl-512 #panel-512-3-1-1 {  }
 #pg-512-0 , #pg-512-1 , #pg-512-2 , #pl-512 .so-panel:last-child { margin-bottom:0px }
 #pl-512 .so-panel { margin-bottom:30px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}

div.homepage-2-columns div.so-panel {
margin-bottom:0!important;
}
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}


#header-left-section {

	float: left;

	margin-right: 25px;

}
.cookie-bar .cookie-content .cookie-cross .line-1,.cookie-bar .cookie-content .cookie-cross .line-2{width:100%;height:1px;display:block;background:#999;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}

.footer_banner_content {
padding-left: 4%;
padding-top: 2%;
padding-bottom: 6%
}


.one-third { 
    width:30%; 
}


.be-no-space .one-third { 
    width:33.33%; 
}

.one-third.be-column-pad, .one-fourth.be-column-pad, .one-col.be-column-pad, .two-third.be-column-pad, .three-fourth.be-column-pad {
    padding: 100px 5%;
}

.rslides_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }
.change-language{padding:3px 6px;line-height:26px}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}

.gen-navbar .now-playing .np-info {
  width: 100%;
  height: 65px;
  position: relative;
}

.gen-navbar .now-playing .np-info .np-title {
  font-size: 16px;
  color: #444;
  font-weight: 400;
  width: 100%;
  display: block;
}

.gen-navbar .now-playing .np-info .np-artist {
  width: 100%;
  display: block;
  font-size: 10px;
  color: #222;
}
.fusion-menu-item-button .menu-text{border-color:#ffffff;}
.fusion-menu-item-button:hover .menu-text{border-color:#ffffff;}

.fusion-secondary-menu-icon .menu-text {
  width: 100%;
}

.fusion-secondary-menu-icon .menu-text:before {
  font-family: 'icomoon';
  content: '\f07a';
  margin-right: 10px;
}

.fusion-secondary-menu-icon .menu-text:after {
  font-family: 'icomoon';
  content: '\e61f';
  margin-left: 10px;
}

.side-header-left.menu-text-align-right .fusion-caret,
.side-header-right.menu-text-align-left .fusion-caret {
  position: static;
}

.fusion-megamenu-wrapper .menu-text {
  margin-left: 23px;
}

  #nav-mobile ul li.social {
    margin: 14px 0 0;
  }

  #nav-mobile ul li.social a {
    display: inline-block;
    font-size: 200%;
    margin: 0 14px 0 0;
  }

#direct_wideFooter ul li.social {
	margin: 14px 0 0;
}

#direct_wideFooter ul li.social a {
	display: inline-block;
	font-size: 200%;
	margin: 0 14px 0 0;
}

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}

.featured-post__tags {
  color: #a19c9b;
  font-family: "museo-sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 12px;
  padding: 10px 25px 25px;
  text-align: left;
  text-transform: uppercase;
}

	.table_blog{
		width:100%;
		padding:0;
		margin:0;
		border: 0px; 	
		
	}

.homepage-box-welcome {
     color:#ffffff;
     line-height:1.4em;
     font-weight:500;
     text-align:center;
     font-size:30px;
     text-transform:uppercase;
     margin-top:15px;
	 font-style:italic;
}


.addhere{float:left; width:100%; position:relative; margin-top:40px;}

.addhere .addorlay{position:absolute; top:0; left:0; z-index:1; float:left; width:100%; text-align:center; height:100%;}

.addhere img{width:100%;}

.addhere .addorlay span{color:#898989; font-size:48px; font-family:'latoblack'; position:relative; top:25%; line-height:48px;}



.copyright-wrapper{ 
	margin:0; 
	text-align:center; 
	padding:15px 0; 
	color:#ffffff; 
	background-color:#2e2e2e;
}

.copyright-wrapper a{ 
	color:#ffffff;
}
